export const variableAndFunction = `
<h1>VARIABLES AND FUNCTIONS</h1>
<p>
    Use <strong>camelCase</strong> for variable and function names
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
var fooVar;
function barFunc() {{'{ }'}}

//Nope
var FooVar;
function BarFunc() {{'{ }'}}
    </pre>
</div>
`;
